<?php
//-- Sipariş Hesapla -->
	$images = array();
	$sqlb = mysqli_query($conn, "select * from eticaret where ne='sepet' and s5=".$siparis["id"]." $s19"); while($sepet=mysqli_fetch_assoc($sqlb)){
		$images[] = medya($sepet["s3"],1,"kresim","t1",'',$weburl);
		include("../".$dpath."deppo/tools/script/order_calc.php");
	}
//-- Sipariş Hesapla -->
?>